Bug 201346 - NSS needs to create inital databases in /etc/pki/nssdb
NSS needs to create inital databases in /etc/pki/nssdb
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
: Reopened
Depends On:
Blocks: 181386 181509
  Show dependency treegraph
 
Reported: 2006-08-04 11:19 EDT by Bob Relyea
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 14:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Relyea 2006-08-04 11:19:26 EDT
Description of problem:

Summary says it all.
Comment 1 Kai Engert (:kaie) 2006-08-04 14:45:15 EDT
If I did everything correctly, this is now fixed in nss-3.11.2-2
Comment 4 Benjamin Kahn 2006-09-14 17:02:42 EDT
Moving Smart Card Fedora bugs to RHEL
Comment 9 Orla Hegarty 2006-09-19 20:10:09 EDT
Release Criteria match 16.d
Comment 10 Orla Hegarty 2006-09-19 20:12:26 EDT
Release Criteria matches 16.c
Comment 13 Jay Turner 2006-09-25 14:51:14 EDT
Moving to Verified based on comment 11 and comment 12.

Note You need to log in before you can comment on or make changes to this bug.